上一主题: 主机资源 MIB

下一主题: MIB 扩展


IP-MIB 表格

SystemEDGE 支持以下 IP MIB 表:

MIB 表

Windows

Solaris

HP-UX

AIX

Linux

ipSystemStatsTable (RFC 4293)

否

是

否

是

是

ipIfStatsTable (RFC 4293)

否

否

是

否

否

ipAddressPrefixTable (RFC 4293)

否

否

是

否

是

ipNetToPhysicalTable (RFC 4293)

否

是

是

否

否

ipAddressTable (RFC 4293)

否

是

是

是

是

ipDefaultRouterTable (RFC 4293)

否

是

是

是

是

icmpStatsTable (RFC 4293)

是

是

否

是

是

tcpConnectionTable (RFC 4022)

是

是

是

是

是

udpEndpointTable (RFC 4113)

是

是

是

是

是

注意:支持的 IP MIB 对象因平台而异。 有关每个平台上不支持的 IP MIB 对象的列表,请参阅《SystemEDGE 版本说明》。